.h-full {
  height: 100%;
}
.w-full {
  width: 100%;
}
.incIconFont i {
  font-size: 18px;
  color: #414141;
}
.incIconFont a {
  display: flex;
  align-items: center;
  margin-right: 12px;
  border-right: 1px solid #ccc;
  padding-right: 12px;
}
.incIconFont a:last-child {
  border-right: none;
}
.incIconFont span {
  font-size: 14px;
  margin-left: 6px;
}
#logo img {
  width: 150px;
}
.text-white {
  color: #fff;
}

.text-justify {
  text-align: justify !important;
}
.fs-14 {
  font-size: 14px !important;
}
@media (max-width: 575px) {
  .custom_intro .game-info-team {
    width: 55% !important;
  }
}

@media (min-width: 768px) {
  .introduction_text_box {
    background-color: var(--light-background);
    border-radius: 10px;
    border: 1px solid transparent;
    transform: 0.3s;
  }
  .introduction_text_box:hover {
    border: 1px solid var(--secondary-color);
  }
}
#participated_table {
  text-align: left !important;
}
.participated_logo_box {
  padding: 5px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.1);
  width: 120px;
  height: 100px;
}
.participated_logo_box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.radius-10 {
  border-radius: 10px !important;
}

.home-demo .owl-carousel .owl-item img {
  height: 650px;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .header-inner {
    height: 80px;
  }
  #logo img {
    width: unset;
    height: 80px;
  }
  .header-inner {
    min-height: unset;
  }
  ul.header_menu {
    float: right;
  }
  .lg-text-left {
    text-align: left !important;
  }
  .header-left {
    background: white;
    position: relative;
  }
  .header-left::after {
    content: "";
    position: absolute;
    background: var(--secondary-color);
    width: 56px;
    height: 100%;
    right: -29px;
    top: 0;
    transform: skew(334deg);
  }
  #top {
    height: 35px;
  }
}
@media screen and (max-width: 767px) {
  .home-demo .owl-carousel .owl-item img {
    height: 300px;
    object-fit: cover;
  }
  .mobileMenu {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0;
  }
  #logo {
    background: white;
    position: relative;
    width: 165px;
    padding: 6px;
  }
  #logo::after {
    content: "";
    position: absolute;
    background: var(--secondary-color);
    width: 28px;
    height: 100%;
    right: -14px;
    top: 0;
    transform: skew(334deg);
  }
  .mobileTop {
    flex-direction: column;
  }
  .incIconFont span {
    font-size: 10px;
  }
}

.wideBox {
  background-color: #fcfcfc;
  margin-bottom: 20px;
  display: flex;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 7px 8px 19px 0px #7f7f7f2b;

  font-family: "Antonio", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.wideBox .wideHolder {
  width: 100%;
}
.wideBox .wideDate {
  background-color: #000;
  color: #fff;
  text-align: center;
  padding-top: 12px;
  width: 8%;
}
.wideBox .wideDate span {
  display: block;
  font-size: 28px;
  line-height: 38px;
}
.wideBox .wideDate span:last-child {
  font-size: 20px;
}
.wideBox .wideTeam {
  padding: 10px;
  display: flex;
  justify-content: space-around;
  width: 100%;
  align-items: center;
  padding-bottom: 0;
}
.wideTeam .wideTeamImg {
}
.wideTeam .wideTeamImg img {
  height: 85px;
  width: 85px;
  object-fit: contain;
}
.wideTeam .wideScore h6 {
  font-size: 38px;
  text-align: center;
  font-weight: 900;
}
.wideTeam .wideScore h3 {
  font-size: 17px;
  text-align: center;
}
.wideBox .wideMatchName {
  text-align: center;
  font-family: "Nunito", sans-serif;
  color: #626262;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  padding-bottom: 0;
}
.highLight {
  padding: 10px 0;
  background: #fafafa;
}
.highLight .container {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
}
.highLight h3 {
  font-size: 16px;
  margin-bottom: 2px;
}
.highLight p {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #4f4f4f;
  font-size: 14px;
}
.highLight p b {
  font-weight: 700;
}

.highLight img {
  width: 80px;
  object-fit: contain;
  margin-right: 10px;
}
.mt-20 {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .wideTeam .wideScore h3 {
    font-size: 14px;
  }
  .wideTeam .wideScore h6 {
    font-size: 25px;
  }
  .wideBox .wideDate {
    width: 10%;
  }
  .wideTeam .wideTeamImg img {
    height: 40px;
    width: 40px;
    object-fit: contain;
  }
  .wideBox .wideDate span:last-child {
    font-size: 16px;
  }
  .wideBox .wideDate span {
    font-size: 18px;
    line-height: 24px;
  }
  .highLight .container {
    flex-direction: column;
    text-align: center;
  }
  .highLight h3 {
    margin: 8px 0;
  }
}
#schedule_table {
  color: #515151;
}
#schedule_table .tab-1,
#schedule_table .tab-2 {
  background-color: #fbfbfb;
}
#schedule_table tr:nth-child(even) {
  background: #ececec;
}
#schedule_table .table_heading {
  background: #333333;
  color: #fff;
}
#schedule_table .tab_head th {
  color: #000;
}
.matchesHere .date-time {
  background: #384574;
  border: unset;
  color: #fff;
}
.matchesHere .matches-team {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #ccd2ff;
}
.matchesHere .matches-team .matches-team-name {
  font-weight: 700;
  color: #232323;
}
.matchesHere .date-time i {
  color: #fff;
}
footer .contact_title,
footer a,
footer .list-unstyled a {
  color: #fff;
}
@media (max-width: 767px) {
  .wideBox .wideMatchName {
    font-size: 10px;
    padding-top: 5px;
  }
}
.filterCate button.active {
  /* border: 4px solid #d9d9d9; */
  background-color: var(--secondary-color) !important;
}
.actionBox {
  transition: all;
  transition-duration: 1s;
}
.actionBox.hide {
  display: none;
}
.game-info-logo {
  padding: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sponser img {
  height: 2rem;
}
.sponser.platinum {
  width: 33.33%;
}
.sponser.platinum img {
  height: 7rem;
}
.sponser.gold {
  width: 25%;
}
.sponser.gold img {
  height: 5rem;
}
.sponser.silver {
  width: 20%;
}
.sponser.silver img {
  height: 3rem;
}
.sponser.copper {
  width: 15%;
}
.sponser.silver h6 {
  font-size: 0.66rem;
  line-height: 0.8rem;
}
.sponser.copper h6 {
  font-size: 0.55rem;
  line-height: 0.8rem;
}
@media (max-width: 575px) {
  .sponser.platinum {
    width: 48%;
  }
  .sponser.gold {
    width: 33.33%;
  }
  .sponser.silver {
    width: 25%;
  }
  .sponser.copper {
    width: 25%;
  }
}
.navAct a.chalu {
  color: var(--secondary-color);
  transition: 0.6s;
}
.navAct a.chalu:after {
  width: 100%;
}
.mobBox .chalu {
  color: #756f39;
  font-weight: 700;
}
.childLavel1,
.childLavel2 {
  position: relative;
  padding: 5px 12px !important;
}
.childLavel1:hover .childLavel1Show,
.childLavel2:hover .childLavel2Show {
  display: block !important;
  padding: 6px 0px !important;
}
.childLavel2Show {
  padding: 8px !important;
}

.childLavel2Show li {
  padding: 4px !important;
}
.removeMb .breadcrumb-main {
  margin-bottom: 0 !important;
}
